upgrade existing CCM and IPCC Express

Unanswered Question
May 28th, 2008

We are currently running CCM 4.1 servers and IPCC Express version 4.0.4 SR1 server.

We are planning to upgrade existing CCM 4.1 to CCM 6.1 and IPCC Express version 4.0.4 SR1 to 6.0.

Please let me know what the pre requisites upgrade CCM 6.1 is and IPCC Express 6.0.

Since the database (db_cra) doesn't upgrade, how have you dealt with the IPCC historical database after the upgrade to the newer version…?

Please suggest me.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Chris Deren Wed, 05/28/2008 - 08:02

First of all you will need UCCX 5.0.2 not 6.0 for CM 6.1, 6.0 is only for CM 4.3 and actually has less features than 5.0 (i.e. no outbound dialer).

There is no real way of upgrading the historiacal statisctics, you can export the DB and keep it somewhere for reference, but as far as I know there is no way to port it over to the new system.


regi_firnanda Wed, 05/28/2008 - 19:35

what about if the the versions are the same (UCCX 5.01), but I want to move the database to a new hardware and continue from that old server's database ? Do I need to install SQL server on both server and use the SQL Enterprise Manager ? Will it cause any problem in the new server's database?



This Discussion